<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Центр ретуши</title>
    <meta name="viewport" content="width=device-width, initial-scale=1.0"/>
    <meta name="google-site-verification" content="lwmTyPmKGJNHs1eU7z_lHw1PoVoISyDZsVRghmqPERg"/>

    <meta name="description" content="Заказать ретушь для памятников, для гравировки, для гравировальных станков"/>
    <meta name="keywords"
          content="магазин ретуши, заказать ретушь, ретушь для гравировки, памятник фото, портрет на гранитном памятнике, портрет на памятник цена, портрет на памятник, фотография памятник, фото на памятник, памятники на могилу фото, фото на памятник цена"/>
    <meta property="og:url" content="https://dollyskycenter.com/shop"/>
    <meta property="og:title" content="Магазин ретуши"/>
    <meta property="og:description" content="Заказать ретушь для памятника, ретушь за 48 часов, магазин ретуши"/>
    <meta property="og:type" content="website"/>
    <meta property="og:image"
          content="https://static.tildacdn.com/tild3166-3531-4537-b166-393965343034/jxoUGUfZvAc.jpg"/>
    <link rel="canonical" href="http://dollyskycenter.com/shop"><!--/metatextblock-->
    <meta property="fb:app_id" content="257953674358265"/>
    <meta name="format-detection" content="telephone=no"/>

    <link rel="shortcut icon" href="favicon.ico" type="image/x-icon">
    <link rel="stylesheet" href="css/all.css">
    <link rel="stylesheet" href="css/font.css">
    <link rel="stylesheet" href="css/bootstrap-grid.min.css">
    <link rel="stylesheet" href="css/main.css?doZfhhj">
    <link rel="stylesheet" href="css/media.css">
</head>
<body>

<!--------------------------------------------------->
<div class="phone-menu">
    <a href="/">ГЛАВНАЯ</a>
    <a href="/shop.html">МАГАЗИН</a>
    <a href="/question.html">ВОПРОСЫ</a>
    <a href="/rules.html">ПРАВИЛА</a>
    <a href="/crm/">ВХОД</a>
    <i class="far fa-window-close phone-menu-close"></i>
</div>

<div class="burger-menu">
    <i class="fas fa-bars"></i>
</div>

<div class="soc-panel">
    <div class="p-top">
        <h3>Напишите нам</h3>
        <span>ответим на все ваши вопросы</span>
    </div>
    <div class="icons">
        <a href="https://t.me/maxsokal" target="_blank"><i class="fab fa-telegram-plane"></i></a>
        <a href="https://wa.me/380505702130" target="_blank"><i class="fab fa-whatsapp"></i></a>
        <a href="viber://chat?number=+380505702130" target="_blank"><i class="fab fa-viber"></i></a>
        <a href="https://vk.me/max_sokal" target="_blank"><i class="fab fa-vk"></i></a>
        <a href="https://m.me/https://www.messenger.com/t/maxsokal" target="_blank"><i class="fab fa-facebook-messenger"></i></a>
        <a href="skype:maxsokal?chat" target="_blank"><i class="fab fa-skype"></i></a>
        <a href="mailto:retouch@dollyskycenter.com" target="_blank"><i class="fas fa-envelope"></i></a>

    </div>
</div>
<div class="soc-panel-ico"><i class="far fa-comment-dots"></i></div>


<!--------------------------------------------------->


<section class="top">
    <div class="center flex justify-center align-items-center">
        <a href="/">ГЛАВНАЯ</a>
        <a href="/shop.html">МАГАЗИН</a>
        <a href="/question.html">ВОПРОСЫ</a>
        <a href="/rules.html">ПРАВИЛА</a>
        <a href="/crm/">ВХОД</a>
    </div>
</section>


<section class="quest_head">
    <div class="cover">
        <h2>КАК СДЕЛАТЬ ЗАКАЗ НА РЕТУШЬ?</h2>
    </div>
</section>


<section class="qust_content">
    <div class="center">
        <strong>1. Сканирование</strong><br><br>
        <p>
        Фото 3Х4см и меньше сканировать при 1000-1200dpi.<br>
        Фото 9Х15 см сканировать при 600-800dpi.<br>
        Фото форматом А4 сканировать при 150dpi.<br>
        Пожалуйста, кадрируйте снимок до нужной площади, которая подлежит обработке.<br>
        Важно сканировать и сохранять скан в цвете даже если фото черно-белое.<br>
        Если качество скан-копии существенно хуже исходного снимка: не совпадает контрастность, искажены цвета, на
        скан-копии появились полосы или пиксельная сетка — используйте качественный автономный сканер (не устройство 3 в
        1) или обратитесь за услугой сканирования в фотоцентр.
        </p>
        <br>
        <br>

        <strong>2. Оформление заказа</strong><br><br>
        <p>
        Цены на главной странице указаны ориентировочно. Точная стоимость услуг будет рассчитана при приеме вашего
        заказа.<br>
        Оформите заказ на главной странице сайта или магазине. Прикрепите к заказу фото в формате JPEG.<br>
        Пожелания к монтажу укажите максимально подробно и непосредственно в письме с прикрепленным фото (заменить
        одежду, убрать пигментные пятна, смягчить морщины, убрать очки, поправить прическу).<br>
        Сообщите о нужном размере портрета на камне, рабочем разрешении для вашего гравировального станка и тип гранита
        на котором будет выполнена гравировка.
        </p>
        <br>
        <br>

        <strong> 3. Сроки</strong><br><br>
        <p>
        После проверки вашего заказа с вами свяжется менеджер и отправит реквизиты для оплаты.
        После оплаты у нас есть 72 часа максимум на обработку Вашего заказа.
        После сдачи готовой ретуши у Вас есть 24 часа чтобы согласовать заказ и сообщить нам о возможных замечаниях к
        ретуши.
        Замечания не могут противоречить Вашим изначальным пожеланиям к заказу.
        После Вашего ответа у нас есть 24 часа на коррекцию заказа.
        Заказ не может быть растянут по срокам более чем на четверо суток.
        Если это не подходит Вам по каким-либо причинам — пожалуйста, сообщите об этом сразу при обращении.
        </p>
        <br>
        <br>

        <strong>4. Выполнение</strong><br><br>
        <p>
        Готовая ретушь отдается Вам в формате PSD в градациях серого в нужном размере и разрешении. В слоях остается
        исходник для удобного сравнения схожести портрета.
        </p>
    </div>
</section>


<section class="step">
    <div class="center">
        <h2>Этапы оформления заказа:</h2>

        <div class="step-content flex wrap space-between">

            <div>
                <span>1</span>
                <div>
                <strong>Проверить исходный материал</strong>
                    <p>Проверить соответствует ли исходный материал рекомендациям, вы можете ознакомится с рекомендациями выше на этой странице</p>
                </div>
            </div>

            <div>
                <span>2</span>
                <div>
                    <strong>Ознакомится с правилами работы</strong>
                    <p>Для оформления заказа на нашем сайте настоятельно рекомендуем ознакомится с правилами работы на нашем сайте</p>
                </div>
            </div>


            <div>
                <span>3</span>
                <div>
                    <strong>Выбрать тип ретуши</strong>
                    <p>На главной странице или в магазине выбрать тип ретуши который вас интересует и нажать на кнопку "Заказать"</p>
                </div>
            </div>

            <div>
                <span>4</span>
                <div>
                    <strong>Выбрать дополнительные настройки</strong>
                    <p>На странице типа ретуши вы можете выбрать дополнительные настройки и после нажать на кнопку "Добавить в корзину"</p>
                </div>
            </div>


            <div>
                <span>5</span>
                <div>
                    <strong>Оформление заказа</strong>
                    <p>После нажатия на кнопку вы попадаете на станицу оформления заказа, вписываете всю нужную информацию, вы можете заказать до 10 фотографий за один
                        заказ и загрузить 10 фотографий максимум, после нужно нажать на кнопку "Оформить заказ"</p>
                </div>
            </div>


            <div>
                <span>6</span>
                <div>
                    <strong>Проверка заказа</strong>
                    <p>После оформления заказа с вами свяжется менеджер и скорректирует заказ и отправит реквизиты для оплаты</p>
                </div>
            </div>


            <div>
                <span>7</span>
                <div>
                    <strong>Оплата</strong>
                    <p>После оплаты обязательно сообщите номер заказа, время заказа и от кого был совершён заказ, вы так же
                        можете указать в комментарии к оплате номер заказа который вы оплачиваете</p>
                </div>
            </div>


            <div>
                <span>8</span>
                <div>
                    <strong>Обработка фотографии</strong>
                    <p>Фотографии будут отправлены вам в течении 72 часов максимум после подтверждения оплаты</p>
                </div>
            </div>



        </div>
    </div>
</section>


<section class="feedback">
    <div class="center">
        <div class="pd">
            <h3>Ответили на самые популярные вопросы о заказе
                ретуши. Если вы не нашли ответа, мы с радостью
                ответим вам по почте.</h3>
        </div>
        <div class="title flex column justify-center align-items-center">
            <h2>Свяжитесь с нами по любым вопросам</h2>
            <h4>Мы всегда рады помочь нашим клиентам</h4>
        </div>

        <div class="form">
            <form action="">
                <input type="text" placeholder="Ваше имя">
                <input type="text" placeholder="Ваш Email">
                <textarea name="" placeholder="Текст"></textarea>
                <button type="submit" class="pink">Отправить</button>
            </form>
            <span>
                Нажимая на кнопку, вы даете согласие на обработку персональных данных и соглашаетесь c политикой конфиденциальности
            </span>
        </div>
    </div>
</section>


<section class="box-4">
    <div class="center flex column justify-center align-items-center">
        <h2>retouch@dollyskycenter.com</h2>
        <h3>
            Мы всегда рады новым интересным проектам. <br>
            Работаем 24/7. Ответим на все ваши вопросы.
        </h3>
        <div class="soc flex justify-center align-items-center">
            <a href=""><i class="fab fa-vk"></i></a>
            <a href=""><i class="fab fa-telegram-plane"></i></a>
        </div>
    </div>
</section>


<section class="box-5 flex justify-center">
    <a href="/shop.html">Заказать ретушь</a>
</section>

<script src="js/script.js?id=ggfhCvX"></script>
<!-- Global site tag (gtag.js) - Google Analytics -->
<script async src="https://www.googletagmanager.com/gtag/js?id=UA-139512293-1"></script>
<script>
    window.dataLayer = window.dataLayer || [];
    function gtag(){dataLayer.push(arguments);}
    gtag('js', new Date());

    gtag('config', 'UA-139512293-1');
</script>
<!-- Yandex.Metrika counter -->
<script type="text/javascript" >
    (function(m,e,t,r,i,k,a){m[i]=m[i]||function(){(m[i].a=m[i].a||[]).push(arguments)};
        m[i].l=1*new Date();k=e.createElement(t),a=e.getElementsByTagName(t)[0],k.async=1,k.src=r,a.parentNode.insertBefore(k,a)})
    (window, document, "script", "https://mc.yandex.ru/metrika/tag.js", "ym");

    ym(53543254, "init", {
        clickmap:true,
        trackLinks:true,
        accurateTrackBounce:true
    });
</script>
<noscript><div><img src="https://mc.yandex.ru/watch/53543254" style="position:absolute; left:-9999px;" alt="" /></div></noscript>
<!-- /Yandex.Metrika counter -->
</body>
</html>